body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h1.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h2.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h3.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h4.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h5.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h6.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a{text-align:left;} .waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h1.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h2.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h3.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h4.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h5.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h6.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44{text-align:left;} .waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h1.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h2.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h3.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h4.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h5.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h6.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h1.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h2.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h3.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h4.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h5.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h6.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h1.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h2.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h3.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h4.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h5.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a,.wafxText h6.waStyle-5067f20b-4b05-4502-83c6-163c385c5b0a{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h1.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h2.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h3.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h4.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h5.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44,.wafxText h6.waStyle-b3ffb01e-40a7-43b2-b47a-5e72e25cdf44{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_14{position:absolute;z-index:340482273;}
.comp_15{background-color:rgba(0,0,0,0);position:absolute;z-index:340482344;}
.comp_16{position:absolute;z-index:340482398;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:680914747;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:1361779499;}
.comp_19{background-color:rgba(0,0,0,0);position:absolute;z-index:1361779504;}
.comp_20{position:absolute;z-index:1361779509;}
.comp_21{position:absolute;z-index:1361779514;}
.comp_5{position:absolute;z-index:10005;}
.comp_5 .wafx-menunid6 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_7{position:absolute;z-index:10020;}
.comp_8{position:absolute;z-index:10025;}
.wafx-menunid6 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Arial';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid6 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#fcd0bb;color:#000000;}
.wafx-menunid6 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid6 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid6 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid6 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item:hover{background-color:#fddfbc;color:#000000;}
body{background-color:#ffffff;background-image:url(./wafx_res/Images/0--1-Fond%20de%20site%20toile%20jouy1.jpg);}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_5{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_14{height:56px;left:0px;top:1567.16px;width:320px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_14 .wafx-img-picture{height:56px;left:112px;top:0px;width:96px;}
.comp_15{height:860px;left:0px;top:205.252px;width:320px;}
.comp_15 .wafx-smt-txt-wrap{width:300px;}
.comp_16{height:41px;left:0px;top:155.802px;width:320px;}
.comp_16 .wafx-img-picture{height:41px;left:96px;top:0px;width:127px;}
.comp_17{height:860px;left:0px;top:205.252px;width:320px;}
.comp_17 .wafx-smt-txt-wrap{width:300px;}
.comp_18{height:860px;left:0px;top:205.252px;width:320px;}
.comp_18 .wafx-smt-txt-wrap{width:300px;}
.comp_19{height:43px;left:0px;top:555.881px;width:320px;}
.comp_19 .wafx-smt-txt-wrap{width:300px;}
.comp_20{height:112px;left:2.06015px;top:558.173px;width:160px;}
.comp_20 .wafx-img-picture{height:107px;left:0px;top:2px;width:160px;}
.comp_21{height:100px;left:6.72975px;top:601.563px;width:105px;}
.comp_21 .wafx-img-picture{height:95px;left:0px;top:2px;width:105px;}
.comp_5{background:linear-gradient(180deg,#fddfbc 55%,#a9957d 95%);;border:1px solid #a9957d;border-radius:0px;height:23px;left:0px;margin:-1px;top:8.1875px;width:320px;}
.comp_5 .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_7{height:13px;left:9.2452px;top:13.1875px;width:13px;}
.comp_7 .wafx-img-picture{height:11px;left:0px;top:1px;width:13px;}
.comp_8{height:122px;left:0px;top:22.9063px;width:320px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_8 .wafx-img-picture{height:105px;left:0px;top:8px;width:320px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid6 .wafx-menu{display:flex;font-size:4px;justify-content:flex-end;}
.wafx-menunid6 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid6 .wafx-menu-bt-hamburger svg{height:23px;transform:scale(0.8);width:23px;}
.wafx-menunid6 .wafxMenuPageGroupItem{background-color:#fddfbc;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid6 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:0;}
.wafx-menunid6 .wafxMenuPageItem:hover{background-color:#fddfbc;color:#000000;}
.wafx-menunid6.wafx-menu-frame{background-color:#fddfbc;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item:hover{background-color:#fddfbc;color:#000000;}
.wafx-menunid6.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_5{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.comp_14{height:179px;left:0px;top:2332.67px;width:1024px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_14 .wafx-img-picture{height:179px;left:358px;top:0px;width:307px;}
.comp_15{height:1010px;left:3px;top:1020px;width:519px;}
.comp_15 .wafx-smt-txt-wrap{width:459px;}
.comp_16{height:144px;left:0px;top:444.167px;width:1024px;}
.comp_16 .wafx-img-picture{height:144px;left:288px;top:0px;width:447px;}
.comp_17{height:1019px;left:505px;top:1020px;width:519px;}
.comp_17 .wafx-smt-txt-wrap{width:459px;}
.comp_18{height:402px;left:1px;top:618.124px;width:1023px;}
.comp_18 .wafx-smt-txt-wrap{width:963px;}
.comp_19{height:267px;left:0px;top:2038.82px;width:1024px;}
.comp_19 .wafx-smt-txt-wrap{width:1004px;}
.comp_20{height:343px;left:2.32876px;top:662.063px;width:496px;}
.comp_20 .wafx-img-picture{height:334px;left:0px;top:5px;width:496px;}
.comp_21{height:320px;left:21.0352px;top:1925px;width:337px;}
.comp_21 .wafx-img-picture{height:307px;left:0px;top:6px;width:337px;}
.comp_5{background:linear-gradient(180deg,#fddfbc 55%,#a9957d 95%);;border:1px solid #a9957d;border-radius:0px;height:74px;left:0px;margin:-1px;top:0px;width:1024px;}
.comp_5 .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_7{height:56px;left:26.5489px;top:9.23786px;width:49px;}
.comp_7 .wafx-img-picture{height:44px;left:0px;top:6px;width:49px;}
.comp_8{height:389px;left:0px;top:48px;width:1024px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_8 .wafx-img-picture{height:337px;left:0px;top:26px;width:1024px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid6 .wafx-menu{display:flex;font-size:16px;justify-content:flex-end;}
.wafx-menunid6 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid6 .wafx-menu-bt-hamburger svg{height:74px;transform:scale(0.8);width:74px;}
.wafx-menunid6 .wafxMenuPageGroupItem{background-color:#fddfbc;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid6 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:0;}
.wafx-menunid6 .wafxMenuPageItem:hover{background-color:#fddfbc;color:#000000;}
.wafx-menunid6.wafx-menu-frame{background-color:#fddfbc;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid6.wafx-menu-frame .wafx-menu-item:hover{background-color:#fddfbc;color:#000000;}
.wafx-menunid6.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
@media(max-width:1024px){
.smt-para-wa-16{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-16{
margin:30px !important;align-self:flex-start !important;
}
}
@media(max-width:1024px){
.smt-wa-16-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-16-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-16-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-16-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-16-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-16-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-18{
margin:30px !important;align-self:flex-start !important;
}
}
@media(max-width:1024px){
.smt-wa-18-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-18-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-18-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-18-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-18-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-18-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-18-block-2{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-18-block-2{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-18-block-2 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-19{
margin:30px !important;align-self:flex-start !important;
}
}
@media(max-width:1024px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
.smt-wa-19-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-19-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-19-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-19-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-20-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
}
.smt-wa-20-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

